@charset "UTF-8";
/* CSS Document */


#fadeshow1 {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:auto;
	height:auto;
}

#banner {
	position:fixed;
	background-image:url('../images/header-bar.jpg');
	height:auto;
	width:auto;
	text-align:center;
}

#slideshow {
	position: fixed;
	background-image: url('../images/start_slideshow.jpg');
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	text-align:center;
}
